• B правой части каждого сообщения есть стрелки и . Не стесняйтесь оценивать ответы. Чтобы автору вопроса закрыть свой тикет, надо выбрать лучший ответ. Просто нажмите значок в правой части сообщения.

  • Курсы Академии Кодебай, стартующие в мае - июне, от команды The Codeby

    1. Цифровая криминалистика и реагирование на инциденты
    2. ОС Linux (DFIR) Старт: 16 мая
    3. Анализ фишинговых атак Старт: 16 мая Устройства для тестирования на проникновение Старт: 16 мая

    Скидки до 10%

    Полный список ближайших курсов ...

Setoolkit

xxxWarlock

Well-known member
21.10.2019
52
0
BIT
0
Здравствуйте, у меня возникла такая проблема! Я перешел с Кали линукса на Арч(Манджаро) интегрировал Blackarch и один из моих любимых инструментов это setoolkit, но он не работает апач установил, проверил все работает. Но сам софт пишет вот такое вот - [!] Something went wrong, printing the error: invalid syntax (harvester.py, line 596) Что бы это могло быть. Версия питона 3.7 это же Арч как никак возможно нужен 2.7 как в кали?
 

alfabuster

Green Team
04.11.2019
118
12
BIT
19
Здравствуйте, у меня возникла такая проблема! Я перешел с Кали линукса на Арч(Манджаро) интегрировал Blackarch и один из моих любимых инструментов это setoolkit, но он не работает апач установил, проверил все работает. Но сам софт пишет вот такое вот - [!] Something went wrong, printing the error: invalid syntax (harvester.py, line 596) Что бы это могло быть. Версия питона 3.7 это же Арч как никак возможно нужен 2.7 как в кали?
Да скорее всего тебе нужно даунгрейдить версию питона. Судя по реддиту и гитхабу проблема в этом.
 

xxxWarlock

Well-known member
21.10.2019
52
0
BIT
0
Да я вот сразу так и подумал.. Но я думаю ради 1 софта стоит ли заморачиваться. Тем более есть на флешке Кали. Кст версия 2019.4 с xfce отстой. Ну да ладно спасибо за помощь!
 
Мы в соцсетях:

Обучение наступательной кибербезопасности в игровой форме. Начать игру!